/*
    Template: consulting
    Theme Name: NESDO Sambridha
    Theme URI: https://nesdonepal.org
    Author: StylemixThemes
    Author URI: https://nesdonepal.org
    Version: 4.1.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: consulting-child-theme
*/

.paddingtb{padding-top:60px;padding-bottom:60px;}
.paddingt{padding-top:60px;}
.paddingb{padding-bottom:60px;}